c_ftgetr(3NCARG)

NAME
c_ftgetr - retrieve a float valued parameter

FUNCTION PROTOTYPE
void c_ftgetr(char *, float *);

SYNOPSIS
void c_ftgetr (pnam, fval);

DESCRIPTION

pnam
    The name of the control parameter to be assigned a float value.

fval
    *fval will be the value currently assigned to the control parameter whose name is pointed to by pnam.

USAGE
c_ftgetr is used to get values for any of the control parameters that take float values.

ACCESS
To use c_ftgetr, load the NCAR Graphics library ngmath.

SEE ALSO
fitgrid_params, c_ftsetr

Complete documentation for Fitgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/fitgrid/fithome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.